[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#571201: tasksel: The desktop task still depends on swfdec-mozilla

Package: tasksel
Version: 2.81
Severity: normal


the desktop task still installs swfdec-mozilla, which has been thrown out of the meta-gnome2 (1:2.28+2) package "since it’s incompatible with webkit currently :(". In current SVN a dependency on mozilla-plugin-gnash has been added instead.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (550, 'unstable'), (400, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-2-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages tasksel depends on:
ii  aptitude              terminal-based package manager (te
ii  debconf [debconf-2.0]         1.5.28     Debian configuration management sy
ii  liblocale-gettext-perl        1.05-6     Using libc functions for internati
pn  tasksel-data                  <none>     (no description available)

tasksel recommends no packages.

tasksel suggests no packages.

Reply to: